html{
overflow-x:hidden!important}
 body {
  padding: 0;
  color: #f5f5f5;
  text-align: center;
  font-family: 'Segoe UI', 'Arial';
margin: 0;
  background: #121212;
}
a {
  text-decoration: none;
  color: #f5f5f5;
}
.ZsxStWuOPkB {
  padding: 25px 15px;
}
.lzRYMAUzJyp {
  margin: 0 auto;
max-width: 820px;
}
.rDsVjAMuPQaO {
text-align:center;
}
.plKXDvvlQ {
display: flex;
	justify-content:center;
    flex-wrap: wrap;
    align-content: center;
	list-style: none;
box-sizing: border-box;
    width: 100%;
	padding:0px;
}
.JHYWoZDb {
    box-sizing: border-box;
    margin: 0 15px 15px 0;
    position: relative;
    height: 0;
}
.JHYWoZDb .fGRxAecY {
    left: 0;
    box-sizing: border-box;
    transition: transform .15s linear;
    will-change: transform;
    box-shadow: 0 5px 10px 0 #000;
    top: 0;
    border-radius: 15px;
    color: #fff;
    position: absolute;
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.tzJENDHkFJFp, .HKEDtUyZt {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.HKEDtUyZt {
    border: 1px solid #393a51;
    height: 75%;
    border-bottom: none;
    position: relative;
}
.tzJENDHkFJFp {
    position: absolute;
    top: 0;
    z-index: 1;
    left: 0;
height: 100%;
    width: 100%;
}
.aDEKXkZKUzOy {
    align-items: center;
    position: relative;
    opacity: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 15px 0;
    background-color: #000c;
    pointer-events: none;
    display: flex;
    z-index: 2;
    border-radius: 15px 15px 0 0;
    flex-direction: column;
}
.fGRxAecY a {
justify-content: center;
    text-decoration: none;
    align-items: center;
display: flex;
    color: inherit;
}
.AVQWpqxAN, .uvlfpfTnYb {
    margin-bottom: 10px;
}
.AVQWpqxAN {
    height: 25px;
    font-size: 12px;
    box-sizing: border-box;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 20px;
background-color: #1e1e1e;
    border-radius: 25px;
}
.LtXTbxiSEU {
    height: 32px;
background-color: #62c23c;
    box-shadow: 0 2px 0 0 #3c7028, 0 2px 2px 0 #000;
    border-radius: 25px;
    padding: 10px 30px;
	border: none;
	font-size: 13px;
    box-sizing: border-box;
}
.xjaGLnzgHZ {
    text-align: center;
    display: flex;
    height: 25%;
    flex: none;
    text-overflow: ellipsis;
word-wrap: break-word;
    overflow: hidden;
    flex-direction: column;
    font-weight: 500;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top: none;
    justify-content: center;
    background-color: #1e1e1e;
    box-sizing: border-box;
    border: 1px solid #393a52;
    overflow-wrap: break-word;
    font-size: 14px;
    padding: 0 5px;
}
.fGRxAecY:hover {
    z-index: 4;
transform: scale(1.1);
}
.fGRxAecY:hover .aDEKXkZKUzOy {
    opacity: 1;
    pointer-events: auto;
}
.WnKpAsHlwbe {
border-radius:15px;
padding:25px 0px;
}
.XdIwjpwtSVY {
text-align:center;
position:relative;
}
.bmmfAIUPgS {
display:inline-block;
}
.UDjxcIEbPbJ {
border-radius:15px;
width:100%;
}
.wqVnGmTaV {
display:flex;
left:80px;
top:80px;
max-width:85%;
z-index:2;
text-align:left;
position:absolute;
flex-direction:column;
gap:30px;
}
.cOwEoTNae {
color:#FAFAFA;
font-size:23px;
font-weight:600;
}
@media (min-width: 320px) {
.plKXDvvlQ {
    max-width: 420px;
}
.JHYWoZDb {
    width: calc(49% - 15px);
padding-top: calc(49% - 15px);
}
}
@media (min-width: 678px) {
.plKXDvvlQ {
    max-width: 100%;
}
.JHYWoZDb {
    width: calc(24% - 15px);
padding-top: calc(24% - 15px);
}
}
@media (min-width: 1024px){
.plKXDvvlQ {
    max-width: 100%;
}
.JHYWoZDb {
    width: calc(19% - 15px);
padding-top: calc(19% - 15px);
}
}
p {
  text-indent: 2em;
text-align: left;
}
ul li, ol li {
  text-align: left;
}
table {
  border-collapse: collapse;
width: 100%;
  margin-top: 20px;
  text-align: left;
}
td {
  padding: 10px;
  color: #EEEEEE;
}
tr:nth-child(odd) {
  background: #323232;
}
tr:nth-child(even) {
  background: #202020;
}
.GEBUtxsMW {
border-bottom:1px solid #525252;
border-top:1px solid #525252;
width:100%;
color:#f5f5f5;
margin-top:30px;
margin-bottom:30px;
padding:22px;
box-sizing:border-box;
}
.hBpyvuFJk {
color:#f5f5f5;
margin-bottom:30px;
}
*., nav {
padding: 0;
margin: 0 auto;
}
		nav {
max-width: 1100px;
justify-content: space-between;
align-items: center;
}
		nav a {
padding: 20px 5px;
font-style: normal;
line-height: 11px;
text-transform: uppercase;
cursor: pointer;
transition: 0.3s linear;
color: #fff;
font-size: 12px;
font-weight: 400;
}
		.UlfkzzlO, nav {
display: flex;
}
		.UlfkzzlO {
padding: 5px 15px;
justify-content: space-between;
max-width: 1280px;
align-items: center;
}
		.UlfkzzlO span {
color: #8434fd;
text-transform: uppercase;
font-weight: 700;
font-size: 19px;
cursor: pointer;
}
		.UlfkzzlO {
background: linear-gradient(93.69deg, #131b2c -2%, #361919 100%, #281510 100%);
}
		.UlfkzzlO span {
font-weight: 900;
font-size: 33px;
text-transform: lowercase;
color: #fff;
}
		.gtPVPzLL {
justify-content: flex-end;
align-items: center;
display: flex;
}
		.gtPVPzLL a {
border: 1px solid transparent;
text-decoration:none;
padding: 10px 16px;
border-radius: 6px;
margin-left: 15px;
color: #FFF;
font-weight: 500;
font-size: 15px;
background: #ff0090;
}
				.STsRjDyuvYFC input {
		padding: 11px 8px;
    border-radius: 6px;
border: 1px solid transparent;
		}
				.STsRjDyuvYFC .AsMEwnsqx {
		cursor:pointer;
    background: #ff0090;
    border-radius: 6px;
    font-weight: 500;
    padding: 10px 16px;
    color: #FFF;
font-size: 15px;
    border: 1px solid transparent;
		}
					@media screen and (max-width: 768px) {
		.UlfkzzlO {
flex-direction: column;
gap:10px;
margin: 0 0 23px;
margin-top:0px;
padding: 14px 14px 24px;
border-radius: 0;
}
		.UlfkzzlO ul {
margin: 18.4px 0 0;
justify-content: center;
}
		.UlfkzzlO ul li {
margin: 0 15px;
padding: 10px 0;
}
		.UlfkzzlO ul li a {
padding: inherit;
}
		nav {
display: none;
}
		}
.FCPSMKnwG {
font-size: 21px;
font-weight:600;
margin-top:25px;
}
.wmRDieng {
padding:20px 15px;
background-color: #2c4795;
margin:0 auto;
text-align:center;
max-width: 1175px;
border-top:2px solid #b5b5b5;
}
.YNqHnzhMFfAL {
margin-top:25px;
text-decoration:none;
display:inline-block;
}
.wmRDieng ul {
mading:0px;
list-style:none;
text-align:center;
padding:0px;
}
.wmRDieng li {
display:inline-block;
margin-right:10px;
}
.wmRDieng a {
font-size:15px;
color:#FAFAFA;
}
